local fn = _gn(0x1297A88E081430EB)
--- Returns whether the specified vehicle is currently in a burnout.
-- vb.net
-- Public Function isVehicleInBurnout(vh As Vehicle) As Boolean
-- Return Native.Function.Call(Of Boolean)(Hash.IS_VEHICLE_IN_BURNOUT, vh)
-- End Function
function Global.IsVehicleInBurnout(vehicle)
	return fn(vehicle, _r)
end
